Subject: Fw: boyhood

From: "Ramona Joseph" <[email-masked]>
Date: Fri, 22 Oct 2004 22:01:41 -0800

I found it.  This was the one you were talking about I think.  http://www.mylittlesource.com/info.html
You can file share dvd's, video games & music.  I already obtained 3 CD's worth of movies.
You should get a load of how many movies are in here that'l play in your dvd player - it's crazy.
They show you how to burn em to CD and everything.
I saw a few areas of the movie section, and found titles in there still in theaters - it's nutty.
I'll talk to you soon.

Patrick